<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/BabasanPribasa.iml" filepath="$PROJECT_DIR$/BabasanPribasa.iml" group="BabasanPribasa" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="BabasanPribasa/app" />
    </modules>
  </component>
</project>